Bug 434206 - mod_auth_mysql failed massrebuild attempt for GCC 4.3
Summary: mod_auth_mysql failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_auth_mysql
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:48 UTC by Jesse Keating
Modified: 2013-01-10 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-25 13:01:46 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:48:05 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440364
Unknown exit code, check the failed task.


Note You need to log in before you can comment on or make changes to this bug.